Subject: Re: bug#56682: Fix the long lines font locking related slowdowns

From: Gregory Heytings <[email-masked]>
Date: Mon, 15 Aug 2022 22:14:07 +0000

>> There have been many more complaints about being unable to edit a file 
>> with a 5000+ line comfortably, than about editing 100+ MB files.
>
> Also because we have things like so-long to handle the large file case.
>

These things are expedients for want of anything better, aren't they?